/* /LearnMore/Learnmore.razor.rz.scp.css */
.priceWrapper .card[b-yz8898m8hn] {
    background:transparent !important;
    transform:translateZ(0) !important;
    perspective:500px;
    transform-style:preserve-3d;
    filter: drop-shadow(2px 4px 6px black);
    box-shadow:none !important;
}

.priceWrapper ol h3[b-yz8898m8hn] {
    margin-bottom: 10px;
    font-weight:300;
}

.priceWrapper ol p[b-yz8898m8hn] {
    font-weight:200;
    font-size:1.1em;
}

.priceWrapper ol li[b-yz8898m8hn]::marker {
    font-size: 2em;
    color: #525f7f;
}


.priceWrapper h3[b-yz8898m8hn] {
    font-weight: 200;
    display: flex;
}

.priceWrapper i[b-yz8898m8hn] {
    color: #525f7f;
    margin-right: 20px;
    font-size: 2em;
}


.priceWrapper ul[b-yz8898m8hn] {
    list-style: none;
    max-width:650px;
}

.priceWrapper ol[b-yz8898m8hn] {
    max-width:650px;
}






/*section design */


.header-design[b-yz8898m8hn] {
    background-color: #a4508b;
    background-image: linear-gradient(326deg, #a4508b 0%, #5f0a87 74%);
    height: 120px;
    text-align: center;
}

.listar-map-button[b-yz8898m8hn] {
    width: 100%;
    position: absolute;
    display: table;
    right: 0;
    top: 0;
    height: 200px;
    line-height: 164px;
    white-space: nowrap;
    font-size: 0;
}

.listar-map-button[b-yz8898m8hn] {
    right: auto;
    /***
    box-shadow: 0 0 65px rgba(0,0,0,.07) inset, 0 0 35px rgba(0,0,0,.05) inset;**/
}

.listar-map-button-text span[b-yz8898m8hn] {
    background-color: #fff;
    color: #252525;
    text-shadow: none;
}

.listar-page-header-content .listar-map-button-text span[b-yz8898m8hn] {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    height: 44px;
    line-height: 1.6;
    padding: 10px 25px;
   /* box-shadow: 0 0 300px rgba(0, 0, 0, 0.65), 0 0 30px rgba(0, 0, 0, 0.06);*/
    border-radius: 50px;
    background-color: rgba(35, 40, 45, 0.9);
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
}



.listar-feature-item-wrapper[b-yz8898m8hn] {
    margin-bottom: 120px;
}

.listar-feature-item[b-yz8898m8hn] {
    height: calc(100% - 20px);
}

    .listar-feature-item.listar-feature-has-link ~ .listar-feature-fix-bottom-padding.listar-fix-feature-arrow-button-height[b-yz8898m8hn] {
        position: relative;
        display: block;
        width: 100%;
        height: 30px;
    }

    .listar-feature-item a[b-yz8898m8hn] {
        position: absolute;
        top: 0px;
        left: 15px;
        width: calc(100% - 30px);
        height: calc(100% + 4px);
        border-radius: 1000px;
        z-index: 10;
    }

.listar-feature-with-image .listar-feature-item a[b-yz8898m8hn]:before {
    content: "";
    position: absolute;
    top: -74px;
    left: 50%;
    margin-left: -74px;
    width: 148px;
    height: 148px;
    border-radius: 1000px;
    z-index: 10;
    cursor:pointer;
}

.listar-feature-item a[b-yz8898m8hn]:after {
    content: "";
    position: absolute;
    bottom: -7px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    border-radius: 1000px;
    z-index: 10;
    cursor:pointer;
}


@keyframes pulse-b-yz8898m8hn {
    0% {
        
        box-shadow: 0 0 0 0 rgba(255,255,255, 0.95);
        transform:translateZ(0);
    }

    70% {
       
        box-shadow: 0 0 0 15px rgba(255,255,255, 0);
         transform:translateZ(0);
    }

    100% {
       
        box-shadow: 0 0 0 0 rgba(255,155,255, 0);
         transform:translateZ(0);
    }
}





.listar-feature-item .listar-feature-item-inner[b-yz8898m8hn] {
    padding: 50px 30px;
    border-radius: 6px;
    z-index: 5;
    position: relative;
    height: 100%;
}

.listar-feature-item .listar-feature-item-inner[b-yz8898m8hn] {
    padding-top: 60px;
    padding-bottom: 60px;
}

    .listar-feature-item .listar-feature-item-inner[b-yz8898m8hn]:before {
        border: 0;
       /* box-shadow: 120px 0px 150px rgba(80, 80, 80, 0.15), 10px 0px 10px rgba(80, 80, 80, 0.02);*/
        border-radius: 1000px;
        background: rgba(255, 255, 255, 0);
      /*  background: -moz-linear-gradient( left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 100% );
        background: -webkit-gradient( left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(40%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 1)) );
        background: -webkit-linear-gradient( left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 100% );
        background: -o-linear-gradient( left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 100% );
        background: -ms-linear-gradient( left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 100% );
        background: linear-gradient( to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 1) 100% );*/
       /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1);*/
    }

    .listar-feature-item .listar-feature-item-inner[b-yz8898m8hn]:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.listar-feature-right-border[b-yz8898m8hn] {
    position: absolute;
    width: calc(100% + 24px);
    height: calc(100% + 24px);
    top: -12px;
    left: 50%;
    overflow: hidden;
}

.listar-feature-items[b-yz8898m8hn] {
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top:80px;
    overflow:hidden;
}

.listar-feature-right-border[b-yz8898m8hn]:before,
.listar-hovering-features
.listar-feature-item
a:hover ~ .listar-feature-item-inner
.listar-feature-right-border[b-yz8898m8hn]:before {
    border: 11px solid rgba(0,0,0,.3);
}

.listar-feature-right-border[b-yz8898m8hn]:before,
.listar-hovering-features
.listar-feature-item
a:hover ~ .listar-feature-item-inner
.listar-feature-right-border[b-yz8898m8hn]:before,
.listar-hovering-features-grey
.listar-feature-item
a:hover ~ .listar-feature-item-inner
.listar-feature-right-border[b-yz8898m8hn]:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 11px solid rgba(255,255,255,.2);
    border-radius: 800px;
    left: -50%;
}

.listar-feature-item .listar-feature-block-content-wrapper[b-yz8898m8hn] {
    position: relative;
    display: block;
    text-decoration: none;
    margin: -30px;
    padding: 30px;
    height: calc(100% + 100px);
}

.listar-features-design-2 .listar-feature-item-wrapper[b-yz8898m8hn] {
    margin-bottom: 120px;
    padding-left: 27px;
    padding-right: 27px;
}

.listar-feature-item.listar-feature-has-link .listar-feature-item-inner[b-yz8898m8hn]:after {
  content: "";
    background-color: #fff;
    z-index: 6;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center center;
    background-clip: padding-box;
    border: 10px solid rgba(255,255,255,.3);
    display: inline-block;
    width: 25px;
    margin-left: -40px;
    margin-top: -15px;
    width: 80px;
    height: 80px;
    border-radius: 50px;
    content: "\00BB";
    font-size: 3.5em;
    line-height: 55px;
    color: var(--bgColor4);
}

.listar-feature-icon-wrapper[b-yz8898m8hn] {
    width: 148px;
    height: 148px;
    line-height: 148px;
    border-radius: 500px;
    position: relative;
    background-color: rgba(255,255,255,.3);
    /* box-shadow: 8px 8px 30px rgba(0, 0, 0, 0.06);*/
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    left: 50%;
    vertical-align: middle;
    margin-left: -74px;
    top: -66px;
    margin-top: -74px;
}

.listar-feature-icon-inner[b-yz8898m8hn] {
    width: 120px;
    height: 120px;
    line-height: 120px;
    border-radius: 500px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
  /*  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.14);*/
    background: #fff;
}

    .listar-feature-icon-inner div[b-yz8898m8hn] {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        display: inline-block;
        position: relative;
        width: 120px;
        height: 120px;
        line-height: 120px;
        text-align: left;
    }

    .listar-feature-icon-inner img[b-yz8898m8hn] {
        position: relative;
        margin: 0 auto;
        vertical-align: middle;
        display: inline-block;
        width: auto;
        left: 50%;
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -ms-transform: translate(-50%);
        -o-transform: translate(-50%);
        transform: translate(-50%);
        height: 55px;
    }

.listar-feature-item img[b-yz8898m8hn],
.listar-feature-item i[b-yz8898m8hn] {
    position: relative;
    display: inline-block;
    border-bottom: 0;
    font-size: 40px;
    top: 0;
    padding: 0;
    color: #258bd5;
}

.listar-feature-with-image .listar-feature-content-wrapper[b-yz8898m8hn] {
    top: 0;
}

.listar-feature-content-wrapper[b-yz8898m8hn] {
    position: relative;
    margin-top: -15.5px;
}

.listar-feature-item .listar-feature-item-title[b-yz8898m8hn] {
    padding-top: 0;
    margin: 0 0 30px;
    text-align: center;
    line-height: 1.5;
}

    .listar-feature-item
    .listar-feature-item-title.listar-feature-counter-added > span[b-yz8898m8hn] {
        margin-left: 25px;
        border-radius: 0 50px 50px 0;
    }

    .listar-feature-item .listar-feature-item-title > span[b-yz8898m8hn] {
       /* box-shadow: 15px 20px 30px rgba(80, 80, 80, 0.12), 5px 0px 40px rgba(80, 80, 80, 0.1);*/
        padding: 10px 20px;
        display: inline-block;
        position: relative;
      /*  background-color: #fff;*/
    }

 .listar-feature-item .listar-feature-item-title > span span[b-yz8898m8hn] {
             padding: 10px 0;
            display: inline-block;
            width: 50px;
            height: 50px;
            line-height: 23px;
            white-space: nowrap;
            position: absolute;
            top: 0px;
            left: -40px;
            border-radius: 50px;
            background-color: black;
            animation: pulse-b-yz8898m8hn 2s infinite;
            color: white;
            border: 5px solid var(--bgColor4);
            background-clip: padding-box;
            box-shadow: 0 0 0 0 rgba(255,255,255, 0.95);
        }

    .listar-feature-item .listar-feature-item-title span[b-yz8898m8hn] {
        display: inline-block;
        font-size: 14px;
        line-height: normal;
        font-weight: 400;
        text-shadow: none;
        border-radius: 50px;
        color: white;
        font-size: 1.5em;
    }

.listar-feature-item-excerpt[b-yz8898m8hn] {
    padding: 0 20px;
}

.listar-feature-item-excerpt[b-yz8898m8hn] {
    position: relative;
    top: 0;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.pset[b-yz8898m8hn] {
    padding-top: 180px;
    padding-bottom: 80px;
}

.listar-map-button-text span[b-yz8898m8hn] {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    height: 44px;
    line-height: 1.6;
    padding: 10px 25px;
    box-shadow: 0 0 31px rgba(0, 0, 0, 0.65), 0 0 4px rgba(0, 0, 0, 0.06);
    border-radius: 50px;
    background-color: rgba(35, 40, 45, 0.9);
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
}

.listar-map-button-text span[b-yz8898m8hn] {
    background-color: #fff;
    color: #252525;
    text-shadow: none;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

    .listar-map-button-text span[b-yz8898m8hn]:after {
        border: 12px solid #fff;
    }

    .listar-map-button-text span[b-yz8898m8hn]:after {
        content: "";
        position: absolute;
        top: -14px;
        left: -14px;
        width: calc(100% + 28px);
        height: calc(100% + 28px);
        border-radius: 36px;
    }

.listar-map-button:hover .listar-map-button-text span[b-yz8898m8hn] {
    padding: 10px 43px 10px 51px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

.listar-feature-with-image .listar-feature-item a[b-yz8898m8hn]:before {
    content: "";
    position: absolute;
    top: -74px;
    left: 50%;
    margin-left: -74px;
    width: 148px;
    height: 148px;
    border-radius: 1000px;
    z-index: 10;
}


.listar-feature-item-excerpt[b-yz8898m8hn] {
  max-width: 300px;
    text-align: center;
    font-size: 1.2em;
    color: white;
    font-weight: 300;
}

@media(max-width:991px) {
    .priceWrapper ul li h3[b-yz8898m8hn], .priceWrapper ol li h3[b-yz8898m8hn] {
        font-size: 2.5vw;
    }

    .priceWrapper ol[b-yz8898m8hn], .priceWrapper ul[b-yz8898m8hn] {
        max-width: unset;
    }

    .priceWrapper ul[b-yz8898m8hn] {
        padding-left: 0px;
    }
}

@media(max-width:750px) {
    .priceWrapper ul li h3[b-yz8898m8hn], .priceWrapper ol li h3[b-yz8898m8hn] {
        font-size: 3.5vw;
    }
}


@media(max-width:850px) {
   [b-yz8898m8hn] .PricePoints path,[b-yz8898m8hn] .PricePoints rect {
        fill: white !important;
    }
}

[b-yz8898m8hn] .PricePoints text {
    stroke: black;
    stroke-width: .5px;
    fill:black;
}

[b-yz8898m8hn] .PricePoints {
  filter:drop-shadow(2px 4px 6px black);
}

[b-yz8898m8hn] .PricePoints g.multiple path {
 stroke-dasharray:20,20;
 stroke-dashoffset:0;
 stroke-width:1;
 stroke:white;
 animation:pricepoints-b-yz8898m8hn 3s ease infinite;
}

[b-yz8898m8hn] .PricePoints g.single path {
        stroke: white;
        stroke-width: 1;
        stroke-dasharray: 100 395;
        stroke-dashoffset: 100;
    }

[b-yz8898m8hn] .PricePoints rect, .PricePoints path[b-yz8898m8hn] {
    fill: rgba(255,255,255,.95);
}

[b-yz8898m8hn] svg.PricePoints path {
    fill: rgba(255,255,255,1);
}


.listar-feature-item .listar-feature-item-title[b-yz8898m8hn] {
    white-space:nowrap;
}



@keyframes pricepoints-b-yz8898m8hn {
    0% {
        stroke-dashoffset:0;
    }
    100% {
        stroke-dashoffset:200;
    }
}



p.lead[b-yz8898m8hn] {
  font-size: 1rem;
    font-weight: 200;
    text-anchor: start;
    text-align: center !important;
    padding: 0px 20px 0px 20px;
    border-top: 8px solid var(--bgColor4);
    padding-top: 20px;
    padding-bottom: 20px;
}

[b-yz8898m8hn] path.p-animate {
    stroke-dasharray: 20 20;
    stroke-width: 1;
    stroke: white;
    animation: pricepoints-b-yz8898m8hn 12s linear infinite;
}

p.lead2[b-yz8898m8hn] {
    font-size: 1.2rem;
    font-weight: 200;
    text-align: left !important;
    color: white !important;
    border-left: 5px solid white;
    padding-left: 25px;
    margin-top: 35px;
    padding: 25px;
    max-width: 1000px;
    padding-right: 25px;
    border-top-right-radius:10px;
    border-bottom-right-radius:10px;
    background: rgba(0,0,0,.2);
}

[b-yz8898m8hn] .curve path {
    stroke: var(--hfcolor);
    stroke-width: 1;
    stroke-dasharray: 30 10;
    animation: pricepoints-b-yz8898m8hn 3s linear reverse infinite;
}

[b-yz8898m8hn] g.max path {
    stroke: white;
    stroke-width: 0.5;
    stroke-dasharray: 10 10;
    animation: pricepoints-b-yz8898m8hn 20s linear reverse infinite
}


[b-yz8898m8hn] g.title path {
    fill: white;
    transform: scale3d(.99,.99,0)
}
